/*  ---------------------------------------------------------
div部分設定
---------------------------------------------------------  */
td.index{
	background-image: url(../material/index.jpg);
}

/*  ---------------------------------------------------------
フォント設定
---------------------------------------------------------  */
a {
   font-weight : 600;
   font-size   : 15px;
   color       : #FFFFFF;
}
a:link    { text-decoration: none; color: #d0607e; }
a:visited { text-decoration: none; color: #d0607e; }
a:active  { text-decoration: none; color: #d0607e; }
a:hover   { text-decoration: none; color: #94ce41; }
